*{
	margin: 0;
	padding: 0;
	box-sizing: border-box !important;
	-webkit-tap-highlight-color: transparent;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	line-height: 21px;
}
html,
body{
	/* overflow-x: hidden; */
}
html{
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    font-weight: 400;
}
@-moz-document url-prefix(){
    h1, h2, h3, h4, h5, h6{
        font-weight: lighter !important;
    }
}
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0){ @media {
    h1, h2, h3, h4, h5, h6{
        font-weight: lighter !important;
    }
}}
body{
	max-width: 1920px;
	margin: 0 auto;
}
.container{
	max-width: 1110px;
	padding: 0 45px;
	margin: 0 auto;
}
img{
	display: block;
}

.poll_logo {
	display: block;
}

a{
	text-decoration: none;
	outline: none;
	border: none;
}
h1{
	font-weight: 700;
	font-size: 20px;
	line-height: 23px;
	text-transform: capitalize;
}

h2{
	font-weight: 700;
	font-size: 15px;
	margin-top: 6px;
	line-height: 23px;
	text-transform: capitalize;
}

h3{
	font-weight: 700;
	font-size: 13px;
	margin-top: 6px;
	line-height: 23px;
	text-transform: capitalize;
}


/* POLL */
.poll_logo{
	max-width: 800px;
	margin: 0 auto;
}
.poll_logo img{
	width: 100%;
}
.poll_text{
	margin: 70px 0 35px;
}
.poll_text h3{
	margin-top: 30px;
}
.poll_text h3:first-child{
	margin-top: 0;
}
.poll_text div p{
	margin-top: 10px;
}
.poll_links{
	display: flex;
	flex-wrap: wrap;
}
.poll_links a{
	border: 1px solid rgba(239, 203, 171, 0.4);
	padding: 10px 20px;
	font-size: 16px;
	font-weight: 300;
	line-height: 19px;
	color: #000;
	transition: .2s;
	margin-top: 10px;
	margin-right: 10px;
	position: relative;
}
.poll_links a:hover{
	color: #A8A8A8;
}


/* FOOTER */
.footer_poll{
	padding: 90px 0 60px;
}
.foot_poll{
	display: flex;
	justify-content: space-between;
}
.foot_poll div{
	display: flex;
}
.foot_poll div a{
	font-size: 16px;
	line-height: 19px;
	color: #000;
}
.foot_poll div a:last-child{
	margin-left: 45px;
}
.foot_poll p{
	font-size: 16px;
	line-height: 19px;
}
.foot_poll img{
	width: 100%;
}


/* LAYOUT */
@media screen and (max-width: 768px){
	*{
		font-size: 14px;
		line-height: 16px;
	}
	h3{
		font-size: 16px;
		line-height: 19px;
	}
	.poll_links a{
		font-size: 14px;
		line-height: 16px;
	}
	.foot_poll{
		flex-direction: column;
	}
	.foot_polldiv{
		justify-content: space-between;
	}
	.foot_poll p{
		order: 1;
		font-size: 14px;
		line-height: 16px;
		margin-top: 10px;
	}
	.foot_poll div a{
		font-size: 14px;
		line-height: 16px;
	}
}
@media screen and (max-width: 576px){
	.container{
		padding: 0 15px;
	}
	.poll_text{
		margin: 30px 0;
	}
	.footer_poll{
		padding: 40px 0;
	}
}
